Chuyển đến nội dung chính
GET
/
base
/
access
/
all
cURL
curl --request GET \
  --url https://sheets.vn/api/base/access/all \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
[
  {
    "id": "<string>",
    "name": "<string>",
    "spaceId": "<string>",
    "icon": "<string>",
    "createdBy": "<string>",
    "restrictedAuthority": true,
    "enabledAuthority": true,
    "lastModifiedTime": "<string>",
    "createdTime": "<string>",
    "template": {
      "id": "<string>",
      "headers": "<string>"
    },
    "createdUser": {
      "id": "<string>",
      "name": "<string>",
      "avatar": "<string>"
    },
    "isCanary": true
  }
]

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Phản hồi

200 - application/json

Returns the list of base.

id
string
bắt buộc
name
string
bắt buộc
spaceId
string
bắt buộc
icon
string | null
bắt buộc
role
enum<string>
bắt buộc
Tùy chọn có sẵn:
owner,
creator,
editor,
commenter,
viewer
createdBy
string
bắt buộc
collaboratorType
enum<string>
Tùy chọn có sẵn:
space,
base
restrictedAuthority
boolean
enabledAuthority
boolean
lastModifiedTime
string | null
createdTime
string | null
template
object
createdUser
object
isCanary
boolean